[items]
;POVINNA POLE
;alapterulet
;viz Irest_Model_Nabidka

;povinne Elhelyezkedés - týká se jen /ingatlan/kereskedelmi/uzlet, ale tenhle typ zatim nemame

zakazka_typ.column = 'ertekesitestipusa'
zakazka_typ.type = 'string'
zakazka_typ.convert.1='eladó'
zakazka_typ.convert.2='bérbeadó'
zakazka_typ.invalidForCategory[] = '/ingatlan/egyeb'
zakazka_typ.invalidForCategory[] = '/ingatlan/alberlet'
zakazka_typ.invalidForCategory[] = '/ingatlan/uj/epulo-lakas'

;ceny - důležité
nemovitost_cena_prodej.column='@nemovitost_mena==3 ? price_eur : price_huf'
nemovitost_cena_prodej.type=int
nemovitost_cena_prodej.unset='@zakazka_typ==1 ? @null : @_convertedValue'

nemovitost_cena_pronajem.column='@nemovitost_mena==3 ? price_eur : price_huf'
nemovitost_cena_pronajem.type=int
nemovitost_cena_pronajem.unset='@zakazka_typ==2 ? @null : @_convertedValue'

nemovitost_topeni.column = 'futestipusa'
nemovitost_topeni.type = 'string'
nemovitost_topeni.convert.-1='nincs'
nemovitost_topeni.convert.0='gáz'
nemovitost_topeni.convert.1='vegyes tüzelés'
nemovitost_topeni.convert.2='elektromos áram'
nemovitost_topeni.convert.3='házközponti'
nemovitost_topeni.convert.4='házközponti'
nemovitost_topeni.convert.5='házközponti'
nemovitost_topeni.convert.6='távfűtés'
nemovitost_topeni.convert.7='egyéb'
nemovitost_topeni.solvedInPHP = 'first checked'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/egyeb'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/fejlesztesi-terulet'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/garazs'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/mezogazdasag/erdo'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/mezogazdasag/gyumolcsos-szolo'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/mezogazdasag/legelo'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/mezogazdasag/szantofold'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/telek'
nemovitost_topeni.invalidForCategory[] = '/ingatlan/uj/epulo-lakas'

nemovitost_stav_objektu.column = 'ingatlanallapota'
nemovitost_stav_objektu.type = 'string'
nemovitost_stav_objektu.convert.1='kiváló'
nemovitost_stav_objektu.convert.2='jó'
nemovitost_stav_objektu.convert.3='átlagos'
nemovitost_stav_objektu.convert.4='felújítás alatt'
;TODO projekt -> jako nový
nemovitost_stav_objektu.convert.5='újszerű'
nemovitost_stav_objektu.convert.6='újszerű'
nemovitost_stav_objektu.convert.7='elbontandó'
nemovitost_stav_objektu.convert.8='elbontandó'
nemovitost_stav_objektu.convert.9='teljesen felújított'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/egyeb'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/fejlesztesi-terulet'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/mezogazdasag/erdo'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/mezogazdasag/gyumolcsos-szolo'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/mezogazdasag/legelo'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/mezogazdasag/szantofold'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/telek'
nemovitost_stav_objektu.invalidForCategory[] = '/ingatlan/uj/epulo-lakas'

nemovitost_vybaveno.column = 'ingatlanfelszereltsege'
nemovitost_vybaveno.type = 'string'
nemovitost_vybaveno.convert.0='bútorozatlan'
nemovitost_vybaveno.convert.1='bútorozott'
nemovitost_vybaveno.unset='@this==-1 ? @this : @null'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/egyeb'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/fejlesztesi-terulet'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/garazs'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/mezogazdasag/erdo'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/mezogazdasag/gyumolcsos-szolo'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/mezogazdasag/legelo'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/mezogazdasag/szantofold'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/telek'
nemovitost_vybaveno.invalidForCategory[] = '/ingatlan/uj/epulo-lakas'

novostavba.column = 'ingatlantipusa'
novostavba.type = 'string'
;novostavba : používané
novostavba.value = '@nemovitost_stav_objektu==6 ? újépítésű : használt'
novostavba.onlyForCategory[] = '/ingatlan/alberlet'
novostavba.onlyForCategory[] = '/ingatlan/lakas-haz'
novostavba.onlyForCategory[] = '/ingatlan/udulo'

nemovitost_kauce.column = 'kaucio'
nemovitost_kauce.type = 'int'
nemovitost_kauce.onlyForCategory = '/ingatlan/alberlet'

nemovitost_uir_obec_text.column = 'mapCity'
nemovitost_uir_obec_text.type = 'string'

nemovitost_uir_ulice_text.column = 'mapStreet'
nemovitost_uir_ulice_text.type = 'string'

mapStreet_type.column = 'mapStreet_type'
mapStreet_type.type = 'string'
;nase databaze ma typ ulice v názvu
mapStreet_type.value = ''

nemovitost_tituek.column = 'ad_title'
nemovitost_tituek.type = 'string'

nemovitost_popis_detailni.column='description'
nemovitost_popis_detailni.type='string'

nemovitost_fullroom.column = 'szobaszam'
nemovitost_fullroom.type = 'int'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/alberlet'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/iroda/egyeb'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/iroda/hazban'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/iroda/lakasban'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/kereskedelmi'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/mezogazdasag/boraszat'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/mezogazdasag/egyeb'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/mezogazdasag/istallo'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/mezogazdasag/tanya'
nemovitost_fullroom.onlyForCategory[] = '/ingatlan/udulo'
nemovitost_fullroom.value = '@this ? @this : 1'

;plochy se nyni prevadi v PHP, zde je jen prichystano misto pro hotove vysledky
alapterulet.column='alapterulet'
alapterulet.type='int'

telekterulete.column='telekterulete'
telekterulete.type='int'

;nasleduje ,,Terület jelenlegi hasznosítása''
;plati jen pro jejich zemedelskou kategorii
;a resi se v php

;NEPOVINNA POLE

;obcanska vybavenost
skola.column='iskola'
skola.type='int'
skola.value='substr<@nemovitost_obcanska_vybavenost,0,1>'
skola.invalidForCategory[]='/ingatlan/egyeb'
skola.invalidForCategory[]='/ingatlan/garazs'
skola.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

;poznamka skolka je ovoda ne bölcsőde - viz http://en.wiktionary.org/wiki/b%C3%B6lcs%C5%91de
skolka.column='ovoda'
skolka.type='int'
skolka.value = 'substr<@nemovitost_obcanska_vybavenost,1,1>'
skolka.invalidForCategory[]='/ingatlan/egyeb'
skolka.invalidForCategory[]='/ingatlan/garazs'
skolka.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

nemocnice.column='korhaz'
nemocnice.type='int'
nemocnice.value='substr<@nemovitost_obcanska_vybavenost,2,1>'
nemocnice.invalidForCategory[]='/ingatlan/egyeb'
nemocnice.invalidForCategory[]='/ingatlan/garazs'
nemocnice.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

posta.column='posta'
posta.type='int'
posta.value='substr<@nemovitost_obcanska_vybavenost,3,1>'
posta.invalidForCategory[]='/ingatlan/egyeb'
posta.invalidForCategory[]='/ingatlan/garazs'
posta.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

nakupni_stredisko.column='bevasarlokozpont'
nakupni_stredisko.type='int'
nakupni_stredisko.value='substr<@nemovitost_obcanska_vybavenost,4,1>'
nakupni_stredisko.invalidForCategory[]='/ingatlan/egyeb'
nakupni_stredisko.invalidForCategory[]='/ingatlan/garazs'
nakupni_stredisko.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

;inzenyrske site
kanalizace.column='csatorna'
kanalizace.type='int'
kanalizace.value='substr<@nemovitost_inzenyrske_site,1,1>'
kanalizace.invalidFor[]='/ingatlan/egyeb'
kanalizace.invalidFor[]='/ingatlan/uj/epulo-lakas'

plyn.column='gaz'
plyn.type='int'
plyn.value='substr<@nemovitost_inzenyrske_site,2,1>'
plyn.invalidFor[]='/ingatlan/egyeb'
plyn.invalidFor[]='/ingatlan/uj/epulo-lakas'

elektrika.column='villany'
elektrika.type='int'
elektrika.value='substr<@nemovitost_inzenyrske_site,3,1>'
elektrika.invalidFor[]='/ingatlan/egyeb'
elektrika.invalidFor[]='/ingatlan/uj/epulo-lakas'
;elektrina osetrena jeste v php

voda.column='viz'
voda.type='int'
voda.value='substr<@nemovitost_inzenyrske_site,0,1>'
voda.invalidFor[]='/ingatlan/egyeb'
voda.invalidFor[]='/ingatlan/uj/epulo-lakas'

;telekomunikace
telefon.column='telefon'
telefon.type='int'
telefon.value='substr<@nemovitost_telekomunikace,0,1>'
telefon.invalidForCategory[]='/ingatlan/egyeb'
telefon.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

internet.column='internet'
internet.type='int'
internet.value='substr<@nemovitost_telekomunikace,1,1>'
internet.invalidForCategory[]='/ingatlan/egyeb'
internet.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

satelit.column='parabolaantenna'
satelit.type='int'
satelit.type='substr<@nemovitost_ostatni_rozvody,0,1>'
satelit.invalidForCategory[]='/ingatlan/egyeb'
satelit.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
satelit.invalidForCategory[]='/ingatlan/mezogazdasag'
satelit.invalidForCategory[]='/ingatlan/mezogazdasag/erdo'
satelit.invalidForCategory[]='/ingatlan/mezogazdasag/gyumolcsos-szolo'
satelit.invalidForCategory[]='/ingatlan/mezogazdasag/legelo'
satelit.invalidForCategory[]='/ingatlan/mezogazdasag/szantofold'
satelit.invalidForCategory[]='/ingatlan/telek'
satelit.invalidForCategory[]= /ingatlan/uj/epulo-lakas''

kabelovka.column='kabelteve'
kabelovka.type='int'
kabelovka.value='substr<@nemovitost_ostatni_rozvody,1,1>'
kabelovka.onlyForCategory[]='/ingatlan/alberlet'
kabelovka.onlyForCategory[]='/ingatlan/garazs'
kabelovka.onlyForCategory[]='/ingatlan/iroda'
kabelovka.onlyForCategory[]='/ingatlan/kereskedelmi'
kabelovka.onlyForCategory[]='/ingatlan/lakas-haz/csaladi'
kabelovka.onlyForCategory[]='/ingatlan/mezogazdasag/boraszat'
kabelovka.onlyForCategory[]='/ingatlan/mezogazdasag/egyeb'
kabelovka.onlyForCategory[]='/ingatlan/mezogazdasag/istallo'
kabelovka.onlyForCategory[]='/ingatlan/mezogazdasag/tanya'
kabelovka.onlyForCategory[]='/ingatlan/udulo'

;ostatni

bazen.column='uszoda'
bazen.type='int'
bazen.value='substr<@nemovitost_ostatni,2,1>'
bazen.invalidForCategory[]='/ingatlan/egyeb'
bazen.invalidForCategory[]='/ingatlan/garazs'
bazen.invalidForCategory[]='/ingatlan/uj/epulo-lakas'


vytah.column='lift'
vytah.type='int'
vytah.value='substr<@nemovitost_ostatni,4,1>'
vytah.invalidForCategory[]='/ingatlan/egyeb'
vytah.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
vytah.invalidForCategory[]='/ingatlan/mezogazdasag'
vytah.invalidForCategory[]='/ingatlan/mezogazdasag/erdo'
vytah.invalidForCategory[]='/ingatlan/mezogazdasag/gyumolcsos-szolo'
vytah.invalidForCategory[]='/ingatlan/mezogazdasag/legelo'
vytah.invalidForCategory[]='/ingatlan/mezogazdasag/szantofold'
vytah.invalidForCategory[]='/ingatlan/telek'
vytah.invalidForCategory[]='/ingatlan/uj/epulo-lakas'



;pokud je víc jak deset tak ,,tíznél több" jinak číslem
nemovitost_pocet_podlazi.column='epulet_szintjei'
nemovitost_pocet_podlazi.type='string'
nemovitost_pocet_podlazi.value='"@nemovitost_pocet_podlazi" >10 ? tíznél több : @this'

;nemovitost_podlazi_cislo se nyní řeší v PHP

;nemovitost_pocet_podlazi_pod_zemi

;plochy

;Udaje o plose chodi v paru. Prvni cast zda ficuru mame ma chodit ve tvaru (0 nemame, 1 mame), druha je plocha.
;U nas je ale (-1 ? , 0 Ne, 1 Ano), takze je nutny prevod toho prvniho udaje.
;napr:
;nemovitost_lodzie_plocha.unset='@nemovitost_lodzie>0 ? @null : @_convertedValue'

nemovitost_balkon.column='erkely'
nemovitost_balkon.type=int
nemovitost_balkon.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_balkon.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_balkon.invalidForCategory[]='/ingatlan/garazs'
nemovitost_balkon.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_balkon.invalidForCategory[]='/ingatlan/telek'
nemovitost_balkon.invalidForCategory[]='/ingatlan/uj/epulo-lakas'
nemovitost_balkon.value='@nemovitost_balkon>0 ? 1 : 0'
nemovitost_balkon_plocha.column='erkely_alapterulet'
nemovitost_balkon_plocha.type='int'
nemovitost_balkon_plocha.unset='@nemovitost_balkon>0 ? @null : @_convertedValue'
nemovitost_balkon_plocha.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_balkon_plocha.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_balkon_plocha.invalidForCategory[]='/ingatlan/garazs'
nemovitost_balkon_plocha.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_balkon_plocha.invalidForCategory[]='/ingatlan/telek'
nemovitost_balkon_plocha.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

nemovitost_lodzie.column='erkely2'
nemovitost_lodzie.type=int
nemovitost_lodzie.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_lodzie.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_lodzie.invalidForCategory[]='/ingatlan/garazs'
nemovitost_lodzie.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_lodzie.invalidForCategory[]='/ingatlan/telek'
nemovitost_lodzie.invalidForCategory[]='/ingatlan/uj/epulo-lakas'
nemovitost_lodzie.value='@nemovitost_lodzie>0 ? 1 : 0'
nemovitost_lodzie_plocha.column='erkely2_alapterulet'
nemovitost_lodzie_plocha.type='int'
nemovitost_lodzie_plocha.unset='@nemovitost_lodzie>0 ? @null : @_convertedValue'
nemovitost_lodzie_plocha.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_lodzie_plocha.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_lodzie_plocha.invalidForCategory[]='/ingatlan/garazs'
nemovitost_lodzie_plocha.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_lodzie_plocha.invalidForCategory[]='/ingatlan/telek'
nemovitost_lodzie_plocha.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

;garazs_alapterulet
nemovitost_garaz.column='garazs'
nemovitost_garaz.type=int
nemovitost_garaz.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_garaz.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_garaz.invalidForCategory[]='/ingatlan/garazs'
nemovitost_garaz.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_garaz.invalidForCategory[]='/ingatlan/telek'
nemovitost_garaz.invalidForCategory[]='/ingatlan/uj/epulo-lakas'
nemovitost_garaz.value='@nemovitost_garaz>0 ? 1 : 0'
nemovitost_garaz_plocha.column='garazs_alapterulet'
nemovitost_garaz_plocha.type='int'
nemovitost_garaz_plocha.unset='@nemovitost_garaz>0 ? @null : @_convertedValue'
nemovitost_garaz_plocha.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_garaz_plocha.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_garaz_plocha.invalidForCategory[]='/ingatlan/garazs'
nemovitost_garaz_plocha.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_garaz_plocha.invalidForCategory[]='/ingatlan/telek'
nemovitost_garaz_plocha.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

;kamra_alapterulet
;kocsibeallo_alapterulet
;mellekepulet_alapterulet

;pince_alapterulet
nemovitost_sklep.column='pince'
nemovitost_sklep.type=int
nemovitost_sklep.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_sklep.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_sklep.invalidForCategory[]='/ingatlan/garazs'
nemovitost_sklep.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_sklep.invalidForCategory[]='/ingatlan/telek'
nemovitost_sklep.invalidForCategory[]='/ingatlan/uj/epulo-lakas'
nemovitost_sklep.value='@nemovitost_sklep>0 ? 1 : 0'
nemovitost_sklep_plocha.column='pince_alapterulet'
nemovitost_sklep_plocha.type='int'
nemovitost_sklep_plocha.unset='@nemovitost_sklep>0 ? @null : @_convertedValue'
nemovitost_sklep_plocha.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_sklep_plocha.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_sklep_plocha.invalidForCategory[]='/ingatlan/garazs'
nemovitost_sklep_plocha.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_sklep_plocha.invalidForCategory[]='/ingatlan/telek'
nemovitost_sklep_plocha.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

;sajatparkolo_alapterulet
nemovitost_parkovaci_stani.column='sajatparkolo'
nemovitost_parkovaci_stani.type=int
nemovitost_parkovaci_stani.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_parkovaci_stani.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_parkovaci_stani.invalidForCategory[]='/ingatlan/garazs'
nemovitost_parkovaci_stani.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_parkovaci_stani.invalidForCategory[]='/ingatlan/telek'
nemovitost_parkovaci_stani.invalidForCategory[]='/ingatlan/uj/epulo-lakas'
nemovitost_parkovaci_stani.value='@nemovitost_parkovaci_stani>0 ? 1 : 0'
nemovitost_parkovaci_stani_plocha.column='sajatparkolo_alapterulet'
nemovitost_parkovaci_stani_plocha.type='int'
nemovitost_parkovaci_stani_plocha.unset='@nemovitost_parkovaci_stani ? @null : @_convertedValue'
nemovitost_parkovaci_stani_plocha.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_parkovaci_stani_plocha.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_parkovaci_stani_plocha.invalidForCategory[]='/ingatlan/garazs'
nemovitost_parkovaci_stani_plocha.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_parkovaci_stani_plocha.invalidForCategory[]='/ingatlan/telek'
nemovitost_parkovaci_stani_plocha.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

;szereloakna_alapterulet

;terasz_alapterulet
nemovitost_terasa.column='terasz'
nemovitost_terasa.type=int
nemovitost_terasa.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_terasa.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_terasa.invalidForCategory[]='/ingatlan/garazs'
nemovitost_terasa.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_terasa.invalidForCategory[]='/ingatlan/telek'
nemovitost_terasa.invalidForCategory[]='/ingatlan/uj/epulo-lakas'
nemovitost_terasa.value='@nemovitost_terasa>0 ? 1 : 0'
nemovitost_terasa_plocha.column='terasz_alapterulet'
nemovitost_terasa_plocha.type='int'
nemovitost_terasa_plocha.unset='@nemovitost_terasa>0 ? @null : @_convertedValue'
nemovitost_terasa_plocha.invalidForCategory[]='/ingatlan/egyeb'
nemovitost_terasa_plocha.invalidForCategory[]='/ingatlan/fejlesztesi-terulet'
nemovitost_terasa_plocha.invalidForCategory[]='/ingatlan/garazs'
nemovitost_terasa_plocha.invalidForCategory[]='/ingatlan/mezogazdasag'
nemovitost_terasa_plocha.invalidForCategory[]='/ingatlan/telek'
nemovitost_terasa_plocha.invalidForCategory[]='/ingatlan/uj/epulo-lakas'

[ad_meta]
id.column = 'source-system-id'
id.type = 'int'

[agent]
agentname.column = 'agentname'
agentname.type = 'string'
;POZOR madarstina!
;Nejdriv je prijmeni a pak krestni jmeno.
;(napr. Smolikova Kristyna, Kossuth Lájos, Strajt Mikolas)
agentname.value = '@uzivatel_os_prijmeni @uzivatel_os_jmeno'

telefon.column='agentphone1'
telefon.type='string'

email.column='agentemail'
email.type='string'
